body.home a.home:link ,  
body.aboutus a.aboutus:link,  
body.join a.join:link,  
body.download a.download:link,
body.services a.services:link, 
body.gallery a.gallery:link, 
body.contact a.contact:link,
body.media a.media:link,
body.network a.network:link { 
background-color: #CC3300;
font-size: 14px;;
text-decoration: underline;
font-weight:bolder;
}

#main
{

background-color: #FFF7EF;
background-image:url(../images/background.png);


}


#main_container
{
margin-left:auto;
margin-right:auto;
margin-top:-150px;
width:1024px;

}

div.mainmenu {
				width:100%;
				height:100%; 
				padding:0px;
				color:#FFFF00;
				margin-left:auto;
				margin-right:auto;
				margin-top:-5px;			
				
}

div.mainmenu ul {
		margin:0;
		padding:0;
		line-height:32px;
				
}

div.mainmenu li {
		margin:0;
		padding:0;
		list-style:none;
		float: left;
		position:relative;
		background-color: #336699;
		line-height:30px;
		z-index:100;
}

div.mainmenu li a {
		text-align:center;
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size:12px;
		text-decoration:none;
		height:32px;
		width:202.5px;
		display:block;
		color: #FFFFFF;
		margin-top:0px;		
		font-weight: normal;
		border:.5px solid #999999;
		
}



div.mainmenu ul  ul {
		position:absolute;
		visibility:hidden;
		top:32px;
			
}

div.mainmenu ul li:hover ul {
		visibility:visible;
}

div.mainmenu li>ul {
		display:none;
		position:absolute;
}

div.mainmenu li:hover > ul {
		display:block;
}

div.mainmenu li > ul li {
		padding:0;
		padding-top:0px;
	
}

div.mainmenu li > ul li > ul {
		left:100%;
		top:0;
		padding-left:0px;
}

div.mainmenu li > ul li > ul li {
		width:100%;
		padding:0;
		margin:0;		
}

div.mainmenu li:hover {
		background-color: #FF0000;
		font-weight:bolder;
		
}

div.mainmenu li:hover a {
	color: #FFFFFF;
	font-weight:bolder;	
		
}


div.mainmenu ul li:hover ul li a:hover {
		background: #CCCCCC;
		color:#000000;
		}
		
#label_indx
{
font-family: 'PT Sans Narrow', sans-serif;
	font-size:16px;
	color: #FF0000;
	font-style:normal;
	padding:10px;
	line-height:25px;

}

#div_container2
{
width:315px;
border:solid 2px;
border-color: #0099FF;
border-radius:10px;
padding:10px;
height:345px;
-moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
   margin-left:auto;
margin-right: auto;
}

#p8
{
font-family: 'PT Sans Narrow', sans-serif;
	font-size:16px;
	color: #666666;
	font-style:normal;
	padding:0px;
}

#label32 {
	background-color: #0099FF;
	color:#FFFFFF;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
	margin-left:10px;
	border-radius:5px;
} 

#label32 a {
	
	color:#FFFFFF;
	text-decoration:none;
} 


#label32 a:hover {
	background-color: #FF0000;
}

#mid
{
margin-left:5px;
margin-right: auto;
}

#quote_container_index
{
width:315px;
height:345px;
border:solid 2px;
border-color: #999999;
border-radius:10px;
padding:10px;
margin-top:0px;
border-style: solid;
-moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
float:left;
}

#label162
{
color: #660000;
font-family: 'PT Sans Narrow', sans-serif;
	font-size:35px;;
}

label.query {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:16px;
	color: #666666;
	font-style:normal;
	padding:0px;
	
}

#label31 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:normal;
	color: #666666;
	font-size:30px;;
	font-style: oblique;	
}

#divft {
	height:225px;
	text-shadow: #CCCCCC .1em .1em .2em;
	background-color:#336699;
	text-align:center;
	margin-left:-10px;
	margin-right:-10px;
	
}

#list2 {
	font-family: 'Gafata', sans-serif;
	font-weight:normal;
	font-size:13px;
	color: #FFFFFF;
	font-style: italic;
	line-height:20px;
	list-style:none;
}

#label12 {
	font-family: 'Gafata', sans-serif;
	font-weight: normal;
	font-size:28px;
	color: #FFFFCC;
	font-style: italic;	
	text-shadow: #CCCCCC .1em .1em .2em;
}